Subject: Re: bug#35852: Bug 35852

From: zimoun <[email-masked]>
Date: Fri, 26 Nov 2021 02:26:09 +0100

Hi,

On Wed, 22 May 2019 at 09:34, Graham Lee <[email-masked]> wrote:

> I was unable to reproduce the problem with the command line installer (I used
> parted to set up partitions on the SSD). I was able to at least get to the
> “guix system init” stage, which is currently still running.

The bug is marked ’moreinfo’ since Apr. 2021.  The submitter has not
provided more info after 2019.  So closing.  If I miss something, feel
free to reopen.

<http://issues.guix.gnu.org/issue/35852>

Cheers,
simon